*{ 
    box-sizing: border-box;
}
.container {
    width: 600px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
}
.box {
    width: 150px;
    height: 150px;
    border: 1px solid black;
    cursor: pointer;
}
/* .box:first-child {
    background: aqua;
}
.box:last-child {
    background: blueviolet;
}
.box:nth-child(3) {
    background: chartreuse;
}

.box:nth-child(5) {
    background: crimson;
}
.box:nth-child(2) {
    background:darkcyan;
} */
.box::after {
    content: 'after';
}
.box::before {
    content: 'before ';
}